Bug#384229: Please remove dependency to gnome-gv

Loïc Minier lool at dooz.org
Wed Aug 23 19:57:45 UTC 2006

On Wed, Aug 23, 2006, Christian Hammers wrote:
> FYI, the last upstream author told me:
>  "In general, GNOME Is moving away from bonobo in favor of dbus. Please
>   file feature requests for evince in bugzilla.gnome.org, if it is lacking
>   in any necessary features that were present in GGV."
> I don't know if there will be a mozilla-dbus package then.. :)
> Would the lack of ggv-bonobo be bad enough to file a bug report against
> evince and ask for evince-bonobo?

 As I said, there's mozplugger which doesn't require a bonobo backend.

 And as you read, upstream is moving away of bonobo, so there won't be
 an evince-bonobo.  There's probably an upstream bug on a mozilla
 plugin already.

 Try installing mozplugger instead of evince, you should get embedded
 PDF docs.

 Since your original report is on mozilla-bonobo, I'm not sure what we
 can improve on that front.

Loïc Minier <lool at dooz.org>

More information about the Pkg-gnome-maintainers mailing list